OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Install Gnumeric On Openzaurus E Sl-5000 ?
paulo
post Dec 9 2008, 12:42 PM
Post #1





Group: Members
Posts: 10
Joined: 3-December 07
Member No.: 21,022



I can't install gnumeric on my sl-5000.

I dont have CF-wlan but I tink it is possible to install from SD card, but they ashk from dependences.

Can you help me?

Regards
Go to the top of the page
 
+Quote Post
Jon_J
post Dec 9 2008, 12:51 PM
Post #2





Group: Members
Posts: 1,843
Joined: 31-December 05
From: Illinois USA
Member No.: 8,821



If you want to install while offline:
First you need to locate the feed which you got you version of gnumeric from, because the correct dependencies will be on THAT feed.
Next, download the "Packages" file and open it in wordpad (windows) or open it in notepad and copy/paste to/from wordpad to format it so you can read it.
Next find the entry for gnumeric and all the dependencies will be listed.
Then you can download it all with a web browser on your desktop machine.

Note: gnumeric has a ton of dependencies.
Attached is a copy/paste from the Angstrom feed that I use.

Edit:
I forgot to mention, do NOT use the feed address listed in my attached text file, it's for 3000/31000/32000 Zaurii

This post has been edited by Jon_J: Dec 9 2008, 12:59 PM
Attached File(s)
Attached File  gnumeric.txt ( 1.71K ) Number of downloads: 4
 
Go to the top of the page
 
+Quote Post
Capn_Fish
post Dec 9 2008, 01:10 PM
Post #3





Group: Members
Posts: 2,350
Joined: 30-July 06
Member No.: 10,575



If you don't want to download the whole feed, you can just do it the old-fashioned way and attempt to install Gnumeric, install the dependency it gripes about, re-try the Gnumeric install, and so on.
Go to the top of the page
 
+Quote Post
sdjf
post Dec 10 2008, 09:01 PM
Post #4





Group: Members
Posts: 454
Joined: 17-November 05
Member No.: 8,551



You also could use the ldd command to check for dependencies. Here is my discussion about using it and where to get it for Sharp ROMs:

http://sdjf.esmartdesign.com/commands/ldd.html

I don't know if the Sharp version will work for you, but it should on OZ. If there is a problem with installation of ldd or another package, also see if my IPK installation guide might help guide you along.

http://sdjf.esmartdesign.com/ipks/install.html

If anyone has info I should add to either page, PM me as I may not have time to monitor this thread.

sdjf
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 2nd September 2014 - 06:10 AM